package iot.lidee.sip.service;

import iot.lidee.common.core.thingsModel.ThingsModelSimpleItem;

import java.util.List;

public interface IGatewayService {
    void sendFunction(String deviceID,List<ThingsModelSimpleItem> functinos);
    void sendFunction(String deviceID,String identifier,String value);
}
